function x=plotatoc(linetype,col);
% PLOTATOC ( LINETYPE, COL )    plot ATOC paths in North Pacific
%            LINETYPE      defaults to ':'
%            COL           land shading defaults to .8*[1 1 1]

%$$$ clear, cd /gulf/data4/dimitri/atoc/paths
%$$$ load Kauai.1.path, path1=[Kauai(:,3)+360,Kauai(:,2)];
%$$$ load Kauai.2.path, path2=[Kauai(:,3)+360,Kauai(:,2)];
%$$$ load Kauai.3.path, path3=[Kauai(:,3)+360,Kauai(:,2)];
%$$$ load Kauai.4.path, path4=[Kauai(:,3)+360,Kauai(:,2)];
%$$$ load Kauai.5.path, path5=[Kauai(:,3)+360,Kauai(:,2)];
%$$$ load Kauai.6.path, path6=[Kauai(:,3)+360,Kauai(:,2)];
%$$$ load Kauai.Sur_Ridge.path, path7=[Kauai(:,3)+360,Kauai(:,2)];
%$$$ load Kauai.WPac.path, path8=[Kauai(:,3)+360,Kauai(:,2)];
%$$$ load Sur_Ridge.5.path, path9=[Sur_Ridge(:,3)+360,Sur_Ridge(:,2)];
%$$$ load Sur_Ridge.6.path, path10=[Sur_Ridge(:,3)+360,Sur_Ridge(:,2)];
%$$$ load Sur_Ridge.7.path, path11=[Sur_Ridge(:,3)+360,Sur_Ridge(:,2)];
%$$$ load Sur_Ridge.WPac.path, path12=[Sur_Ridge(:,3)+360,Sur_Ridge(:,2)];
%$$$ 
%$$$ % this is the 13th and forgotten path!
%$$$ [range,glat,glong]=dist([36.301817 20.631],[-122.3210833 -141.716],1000);
%$$$ path13=[glong'+360,glat']; 
%$$$ 
%$$$ % these are paths I won't be looking at for the time being
%$$$ load Sur_Ridge.Kauai.path, path14=[Sur_Ridge(:,3)+360,Sur_Ridge(:,2)];
%$$$ load Sur_Ridge.NZ.path, path15=[Sur_Ridge(:,3)+360,Sur_Ridge(:,2)];
%$$$ load Sur_Ridge.Rarotonga.path, path16=[Sur_Ridge(:,3)+360,Sur_Ridge(:,2)];
%$$$ 
%$$$ save paths path1 path2 path3 path4 path5 path6 path7 path8 path9 ...
%$$$     path10 path11 path12 path13 path14 path15 path16

if nargin < 2, col=.8*[1 1 1]; end
if nargin < 1, linetype=':'; end

load /data4/dimitri/atoc/paths/paths
plotland(col), axis([138 244 0 64]),
for sr=1:2, src=num2str(sr);
  for rc=1:15, rcv=num2str(rc);
    pth=['path' src '_' rcv];
    if exist(pth)
      eval(['plot(' pth '(1,:),' pth '(2,:),linetype),']);
    end
  end
end
